<?php
$z[0]=Array("addurls","http://channel.chinanews.com/cns/cl/gn-rsbd.shtml?pager=0",6,92);
$z[1]=Array("batchrule","",98,131);
$z[2]=Array("regxrule","",137,168);
$z[3]=Array("areastart","<div class=\"con2\">",174,225);
$z[4]=Array("areaend","<div id='pagediv'>",231,278);

?>